uuid: e7f2263b-d97f-4e2f-8a87-3b2270ef6c70
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_abstract
    - node.type.event
id: node.event.field_abstract
field_name: field_abstract
entity_type: node
bundle: event
label: Abstract
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
